Plack::Middleware::ContentMD5(3)

NAME
Plack::Middleware::ContentMD5 - Automatically sets the Content-MD5 header on all String bodies

SYNOPSIS
  use Plack::Builder;

  my $app = sub {
      return [ 200, [ 'Content-Type' => 'text/plain' ], [ 'Hello Foo' ] ];
  };

  builder {
      enable "Plack::Middleware::ContentMD5";
      $app;
  };

DESCRIPTION
Automatically sets the Content-MD5 header on all String bodies

AUTHOR
Fayland Lam